2005年4月18日

[linux-users:104839] Re: Vmwareにインスト後Panicで、起動しない。

こんにちは。
亀レスで、すみません。
石岡さん、大里さん、小寺さん、kusuneさんありがとうございます。

知人にもいろいろ調査していただいた結果、やはり、4.0では動作せず、
4.5で、動作することを確認してもらいました。

皆さんに色々お手数をおかけいたしましたが、4.5にて挑戦することといたしま
した。
Virtual PCで、既にFedoraCore2と3が動作していますがVMwareでもインストー

ルしようと重い、4.5を入手いたしました。

色々と検証していただいたり、助言をいただいた皆さんには
本当に感謝をしております。
ありがとうございました。

--
Y.Sugimoto <gad@xxxxx>


On Thu, 14 Apr 2005 19:15:42 +0900
"OOSATO,Kazzrou" <kazz@xxxxx> wrote:

> 大里です。
>
> > From: L.Takashi
> > Subject: [linux-users:104817] Re: Vmwareにインスト後Panicで、起動しない。
> > Date: Thu, 14 Apr 2005 16:55:30 +0900
>
> > VMware が 4.0 だったとおもいます. 古いのを発掘してないので
> > これで動くかはわからないです.
> >
> > なんか 2.6 カーネルのどこかで 4.0 で動かなくなったというのを見たような
> > 記憶があるのですが(夢かも), もとは FC1 の話だと思ったので 違うよなぁと
> > いうのもあったりします.
>
> ああ、なんかそういう話はありましたね。
> でも、自分では動いたような記憶も朧ろげ(夢^^;)にあり、あまり
> はっきりしたことは言えません。
> どっちにしろ、4.0.x --> 4.5.x のアップグレードは無償ですよね
> やってみては> 元の人。
>
> --
> kazz
>


投稿者 xml-rpc : 2005年4月18日 13:12
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/10049
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。